您现在的位置: 华盟网 >> 漏洞 >> 最新漏洞 >> 路由 >> 正文

Cisco TelePresence TC/TE软件身份验证绕过漏洞(CVE-2014-2174)

2015/6/4 作者:不祥 来源: 互联网
导读 Cisco TelePresence TC/TE软件身份验证绕过漏洞(CVE-2014-2174),CiscoTelePresenceTC/TE软件身份验证绕过漏洞(CVE-2014-2174)发布日

Cisco TelePresence TC/TE软件身份验证绕过漏洞(CVE-2014-2174)

发布日期:2015-05-13
更新日期:2015-05-26
受影响系统:
Cisco TelePresence TC Software < 7.1

描述:

BUGTRAQ ID: 74639
CVE(CAN) ID: CVE-2014-2174
Cisco TelePresence是思科网真解决方案,提供了真人大小的超高清晰度视频画面(1080p)、CD 质量的音频、专门设计的环境以及互动组件,为远端的参会者提供了“面对面”的会议体验。
Cisco TelePresence T/TC/TE 7.1之前版本,没有正确实现访问控制,可使远程攻击者获取root权限。
<*来源:Cisco

链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150513-tc
*>
建议:
厂商补丁:
Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20150513-tc)以及相应补丁:
cisco-sa-20150513-tc:Multiple Vulnerabilities in Cisco TelePresence TC and TE Software
链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150513-tc

本文地址:http://www.linuxidc.com/Linux/2015-05/117986.htm


Cisco TelePresence TC/TE软件身份验证绕过漏洞(CVE-2014-2174)

本文系统(linux)相关术语:linux系统 鸟哥的linux私房菜 linux命令大全 linux操作系统

                  微信群名称:华盟黑白之道二群     华盟-黑白之道⑦QQ群: 9430885

  • 上一篇漏洞:

  • 下一篇漏洞: 没有了
  • 网友评论
      验证码
     

    关注

    分享

    0

    讨论

    2

    猜你喜欢

    论坛最新贴